@charset "UTF-8";

/********************************* 멤버쉽 *********************************/

.blindtext	{float:left;visibility:visible; width:0px; height:0px;display:none;}
.contents_wrap .members{float:left;width:700px; ;}
.contents_wrap .members.bg1{float:left;width:700px;padding:0 0 0 5px;}
.members.bg1 table td{padding:5px 0 0 0;line-height:20px;}
.contents .members .visual {float:left;height:170px;}

/* 회원가입 */
#contents_wrap .members {float:left;width:700px;position:relative; margin:0 0 0 5px;}
.members h4 {float:left;padding:2px 0 10px 17px; margin:28px 0 0 0; background:url('/Storage/Design/Images/Member/bl_h4.gif') no-repeat left top;}
.members .familysite {float:left;width:594px; position:relative; overflow:hidden; padding:11px 0 15px 106px; background:url('/Storage/Design/Images/Member/bg_family.gif') no-repeat left top;}
.members .familysite dt {float:left;position:absolute; top:6px; left:10px;}
.members .familysite dd ul li {float:left; padding:0 18px 0 18px; background:url('/Storage/Design/Images/Member/bg_family_dot.gif') no-repeat left top;}
.members .familysite dd ul li.first {background:none;}

.members .choice {float:left;width:700px; clear:both; overflow:hidden; padding:23px 0 20px 0; margin:15px 0 0 5px; background:url('/Storage/Design/Images/Member/bg_member_select.gif') no-repeat left top;}
.choice li {width:140px; float:left; text-align:center; margin:0; padding:0px;}
.choice li p {margin:0 0 23px 0; background:none; padding:0px;}
.members .member_txt {float:left;width:700px; padding:5px 0 0 27px; margin:0;}
.members .member_txt li {margin:5px 0 0 0;  padding:0 0 0 7px; background:url('/Storage/Design/Images/Member/bl_txt.gif') no-repeat left 5px;}

.members .btnSet {float:left;width:700px; text-align:center; clear:both; overflow:hidden; margin:30px 0 0 0;}

.step {float:left;width:700px; padding:20px 0 7px 0;}
.step span {margin:0 9px 0 8px; }


/* 회원가입layout */
.member_from {width:730px; padding:10px 10px 10px 10px;}
.member_topBG {width:730px; position:relative; height:39px; background:url('/Storage/Design/Images/Member/member_line01.png') no-repeat 0 top;}
.member_padding {padding:0 0 0 20px}
.member_BGline {width:730px; position:relative; background:url('/Storage/Design/Images/Member/member_line03.png') repeat-y; padding:20px 0 20px 0;}
.member_line02 {width:730px; height:10px; background:url('/Storage/Design/Images/Member/member_line02.png') no-repeat; }
.member_close {padding:5px 0 0 640px;}


/* 로그인 */
.members .loginbox {float:left;width:373px; height:150px; text-align:left; margin:0; padding:75px 28px 25px 285px; background:url('/images/btn/login_bg.jpg') no-repeat 5px top;}
.loginbox table{float:left;margin:0 0 20px 0; }
.loginbox .popBtn {float:left;text-align:center; padding:0px; margin:12px 30px 0 0px;}

/* 실명확인 */
.members .realName {float:left;width:644px; min-height:160px;text-align:center; margin:0; padding:21px 28px 25px 28px; background:url('/Storage/Design/Images/Member/bg_member02.gif') no-repeat left top;}
.realName ul {float:left;width:450px; height:62px; padding:17px 0 0px 150px; margin:0 auto; background:url('/Storage/Design/Images/Member/bg_realName.gif') no-repeat 100px top;}
.realName ul li {text-align:left; margin:5px 0 0 0;}
.realName ul li input {width:106px; height:11px; padding:3px; border:1px solid #bebebe;}
.realName p {float:left;width:644px;text-align:left; letter-spacing:-0.1em; line-height:15px; padding:0 0 0 8px; margin:25px 0 0 0; background:url('/Storage/Design/Images/Member/bl_txt.gif') no-repeat left 5px;}
.realName p span {color:#f07c00;}

/*  외국거주 실명확인 */
.members .realName_for {float:left;width:644px; height:248px;  text-align:center; margin:0; position:relative; padding:23px 28px 25px 28px;  background:url('/Storage/Design/Images/Member/bg_foreigner_name.gif') no-repeat left top;}
.realName_for ul {float:left;width:644px; padding:40px 0 45px 0;}
.realName_for ul li {float:left; text-align:left; margin:5px 0 0 25px;}
.realName_for ul li input {width:106px; height:11px; padding:3px; border:1px solid #bebebe;}

.realName_for p {float:left;padding:0 0 0 23px;text-align:left;letter-spacing:-1px;line-height:17px;background:url('/Storage/Design/Images/Member/bl_txt.gif') no-repeat 17px 5px;}
.realName_for p span {color:#f07c00;}

.realName_for .certify2 {float:left;width:617px; overflow:hidden; margin:17px 0 0 0; padding:0px; background:url('/Storage/Design/Images/Member/bg_memberConfirm01.gif') no-repeat left top;}
.realName_for .certify2 ul {float:left;width:614px; padding:25px 0 45px 30px;background:url('/Storage/Design/Images/Member/bg_memberConfirm02.gif') no-repeat left bottom;}
.realName_for .certify2 ul li {float:left;padding:3px 15px 0 0;display:inline;}
.realName_for .certify2 ul li img{float:left;padding:5px 0 0 0;}
.realName_for .certify2 ul li p {float:left;background:none;}
.realName_for .certify2 ul li input {height:13px;}

/* 이용약관 */
.members .row {float:left;width:670px ; min-height:240px;margin:0; padding:20px 10px 0px 20px; background:url('/Storage/Design/Images/Member/bg_row.gif') no-repeat left top;}
.members .row div.mem_box {float:left;width:640px; height:215px; overflow-x:hidden; overflow-y:scroll;padding:0 30px 0 0;}
.members .row textarea {float:left;width:660px; height:215px; line-height:18px; border:1px solid #e7e7e7;}
.members .row .agree {float:left;height:auto; letter-spacing:-0.1em; margin:25px 0 0 0; padding:0px; text-align:right; overflow:hidden;}
.members .row .agree2 {float:left;height:auto; letter-spacing:-0.1em; margin:25px 0 0 0; padding:0px; text-align:center; overflow:hidden;}
.members .row2 {width:660px; margin:0; padding:0px 20px 0px 0; background:url('/Storage/Design/Images/Member/bg_row2.gif') no-repeat left top;}
.members .row2 .row2_box{float:left;width:96%; height:180px; margin:0; line-height:18px;padding:10px 10px 0px 20px; background:url('/Storage/Design/Images/Member/bg_row3.gif') no-repeat right top;overflow-x:hidden; overflow-y:hidden;}

/* 이용약관, 개인정보취급방침 06.22 수정 */
.members .comTline {float:left; margin:0; padding:0; width:644px; height:13px; background:url('/Storage/Design/Images/Member/com_t_line01.gif') no-repeat left top;}
.members .comBgline {float:left; margin:0; padding:0 20px 0 10px; width:614px; line-height:18px; background:url('/Storage/Design/Images/Member/com_bg_line01.gif') repeat-y left top;}
.members .comFline {float:left; margin:0; padding:0; width:644px; height:14px; background:url('/Storage/Design/Images/Member/com_f_line01.gif') no-repeat left top;}

.title {float:left;width:700px; line-height:12px; position:relative;}
.members fieldset{float:left;width:700px;}
.title img {vertical-align:top;}
.title h4 {float:left;margin:0px; padding:0 0 2px 17px; background:url('/Storage/Design/Images/Member/bl_h4.gif') no-repeat left top;}
.title h5 {float:left; padding:0 0 0 16px; margin:0px; background:url('/Storage/Design/Images/Member/bl_h5.gif') no-repeat left 3px;}
.title p { letter-spacing:-0.1em; position:absolute; top:0px; right:0px; padding:3px 0 0 0; margin:0px;}

/* 회원가입 06.11 추가 */
.mem_tit {float:left;width:700px; margin:20px 0 0; line-height:12px; position:relative;}
.mem_tit img {vertical-align:top;}
.mem_tit h4 {float:left;margin:0px; padding:0 0 2px 17px;  background:url('/Storage/Design/Images/Member/bl_h4.gif') no-repeat left top;}
.mem_tit p {letter-spacing:-0.1em; position:absolute; top:0px; right:0px; padding:3px 0 0 0; margin:0px;}

.members .finish {float:left;width:432px; padding:35px 40px 140px 228px; margin:30px 0 0 0; background:url('/Storage/Design/Images/Member/bg_member05.jpg') no-repeat left top;}
.members .finish p {line-height:17px; letter-spacing:-0.1em; margin:24px 0 0 0;}
.members .finish p strong.green {color:#6a971c;}
.members .finish p .name { color:#6a971c;}
.members .finish p a {color:#6a971c;}
.members .finish div {margin:15px 0 0 0;}

/* 주니어 회원가입 */
.junior01_txt {float:left;width:652px; padding:11px 20px 12px 28px; margin:0; background:url('/Storage/Design/Images/Member/bg_junior_txt.gif') no-repeat left top;}
.junior01_txt p {padding:0 0 0 8px; background:url('/Storage/Design/Images/Member/bl_txt.gif') no-repeat left 5px;}

/* 자녀회원 가입동의 */
.members .popAgree {float:left;width:700px; margin:0; padding: 10px 0 30px 0; background:none;}
.members .popAgree div {float:left;width:649px; padding:27px 0 0 8px; margin:0px; background:none;}
.members .popAgree div h4 {font-weight:bold; font-style:normal;}
.members .popAgree div h4 em {font-style:normal;}
.members .popAgree div div {width:649px; padding:0 10px;}
.members .popAgree div div p {padding:0 0 0 9px; background:url('/Storage/Design/Images/Member/bl_blue.gif') no-repeat left 5px;}
.members .popAgree div h5 {margin:30px 0 0 0;}
.members .popAgree div div .children_row {width:633px; padding:13px 0 13px 16px; margin:8px 0 0 0; background:#eef7ea;}
.members .popAgree div div div p {padding:0px; background:none;} 
.members .popAgree div div ul {width:612px; height:220px; padding:0 10px 0 0; overflow-y:scroll; overflow-x:hidden;}
.members .popAgree div .agree2 {float:left;text-align:center; padding:0px; margin:12px 0 0 0; background:#FFFFFF none;}
.members .popAgree div .member_board {float:left;width:100%; margin:20px 0 0 0;}
.members .popAgree div .popBtn {text-align:center; padding:0px; margin:12px 0 0 0; background:#FFFFFF none;}

/* ID/PASS 찾기 */
.members .idCheck {float:left;width:700px; text-align:center; margin:8px 0 15px 0; padding:0 0 25px 0; background:url('/Storage/Design/Images/Member/bg_idpass02.gif') no-repeat left bottom;}
.members .idCheck div {float:left;width:644px; padding:21px 28px 0 28px; background:url('/Storage/Design/Images/Member/bg_idpass01.gif') no-repeat left top;}
.members .idCheck div p {float:left; text-align:left; letter-spacing:-0.1em; padding:0 0 0 8px; margin:0 0 10px 0; background:url('/Storage/Design/Images/Member/bl_txt.gif') no-repeat left 5px;}
.members .idCheck div div {float:left;width:465px; overflow:hidden; margin:10px 0 0 0; padding:0 0 0 100px; background:url('/Storage/Design/Images/Member/bg_realName2.gif') no-repeat 100px bottom; margin:0 auto;}
.members .idCheck div div ul {float:left;width:435px; padding:17px 0 15px 30px; background:url('/Storage/Design/Images/Member/bg_realName1.gif') no-repeat left top; margin:0 auto;}
.members .idCheck div div ul li {text-align:left; margin:5px 0 0 0;}
.members .idCheck div div ul li input {width:106px; height:11px; padding:3px; border:1px solid #bebebe;}

/* ID/PASS 찾기 결과 */
.members .idFind_Result {float:left;width:700px; text-align:center; margin:8px 0 15px 0; padding:0 0 25px 0; background:url('/Storage/Design/Images/Member/bg_idpass02.gif') no-repeat left bottom;}
.members .idFind_Result div {float:left;width:644px; padding:21px 28px 0 28px; background:url('/Storage/Design/Images/Member/bg_idpass01.gif') no-repeat left top;}
.members .idFind_Result div p {float:left;font-weight:bold; text-align:left; letter-spacing:-0.1em; padding:0 0 0 8px; margin:0 0 10px 0; background:url('/Storage/Design/Images/Member/bul_triangle.gif') no-repeat left 3px;}
.members .idFind_Result div div {float:left;width:637px; height:78px; overflow:hidden; margin:10px 0 0 0; padding:0; background:url('/Storage/Design/Images/Member/mem_img_bg.gif') no-repeat left top; margin:0 auto;}
.members .idFind_Result div div ul {float:left;width:637px; padding:17px 0 15px 0; margin:0 auto;}
.members .idFind_Result div div ul li {margin:5px 0 0 0; text-align:center;}
.members .idFind_Result div div ul li input {width:106px; height:11px; padding:3px; border:1px solid #bebebe;}

/* 회원탈퇴 */
.secession {float:left;width:700px; text-align:center; margin:8px 0 0 0; padding:0 0 25px 0; background:url('/Storage/Design/Images/Member/bg_idpass02.gif') no-repeat left bottom;}
.secession div {float:left;width:644px; padding:21px 28px 0 28px; background:url('/Storage/Design/Images/Member/bg_idpass01.gif') no-repeat left top;}
.secession div ul {float:left;width:644px; text-align:left;}
.secession div ul li {letter-spacing:-0.1em; padding:0 0 0 8px; margin:5px 0 0 0; background:url('/Storage/Design/Images/Member/bl_txt.gif') no-repeat left 5px;}
.secession div h5 {float:left;text-align:left; padding:0 0 0 8px; margin:25px 0 0 0; background:url('/Storage/Design/Images/Member/bl_arrow_gray.gif') no-repeat left 3px;}
.secession div ul.reason {float:left;width:644px; overflow:hidden; padding:7px 0 12px 10px; margin:8px 0 0 0; background:url('/Storage/Design/Images/Member/bg_secession.gif') no-repeat left top;}
.secession div ul.reason li {width:210px; float:left; margin:3px 0 0 0; background:none; padding:0px;}
.secession div ul.reason li.w400 {width:400px;}
.secession div ul.reason li.others {width:644px;}
.secession div div {float:left;width:624px; margin:8px 0 0 0;  padding:10px; background:#f5f5f5 none;}
.secession div div textarea {width:100%; height:100px; border:1px solid #bebebe;}

/* 회원가입 테이블*/
.member_board {float:left;width:100%; border-top:2px solid #6a971c; padding:0px; margin:0px;}
.member_board th {text-align:left; padding:6px 0 3px 17px; vertical-align:top; border-bottom:1px solid #e4e4e4;}
.member_board td { letter-spacing:-0.1em; padding:3px 0 3px 10px; border-bottom:1px solid #e4e4e4; }
.member_board td div {margin:5px 0 0 0; clear:both;}
.member_board td p {margin:3px 0 0 0; clear:both;}
.member_board td span {margin:0 0 0 10px;}
.member_board ul li { width:115px; float:left; margin:0px 0 0 0; letter-spacing:0;}
.member_board td select {margin:4px 0 0 0;}
.member_board td select.tdchoice {margin:0;}

.intxt01 {width:50px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:middle; clear:both;}
.intxt02 {width:70px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:middle; clear:both;}
.intxt03 {width:100px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:middle; clear:both;}
.intxt04 {width:220px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:middle; clear:both;}
.intxt05 {width:400px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:middle; clear:both;}
.intxt06 {width:500px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:middle; clear:both;}
.intxt07 {width:80px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:middle; clear:both;}
.intxt08 {width:290px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:middle; clear:both;}
.intxt09 {width:550px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:middle; clear:both;}
.intxt10 {width:50px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:top;}
.intxt11 {width:50px; height:16px; padding:3px; border:1px solid #bebebe; vertical-align:middle;}